function getLevel(lev) {
  var arr = lev.split("|");
  
  if (arr.length < 2) {
    return "";
  }
  
  if (arr[1].indexOf('.gif') < 0) {
    return "";
  }
  
  return '<img src="' + arr[1] + '" border="0">';
}

function getAddress(lev, str) {
  if (lev.indexOf('|') < 0) {
    return str;
  }
  
  var arr = lev.split("|");
  if (arr.length < 2) {
    return str;
  }
  
  var idx = arr[0].indexOf(".gif");
  if (idx < 0) {
    return str; 
  }
  return '<img border="0" src="' + arr[0] + '"> ' + str;
}